Subject: FW: EES @ Silicon Valley Power (City of Santa Clara)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 27 Jul 2001 12:05:36 -0700 (PDT)

Just a little noise from the field offices...no need to do anything but I thought you should be aware of a little skirmish.  Ader's version is different -he says he only precluded Mike and Laird's involvement after receiving a lot of negativism from them about the EES concept.  Also, he thinks that SVP liked the product offering.   My opinion is that this a wholesale customer/opportunity.  

Chris Calger
503-464-3735

 -----Original Message-----
From: 	Dyer, Laird  
Sent:	Thursday, July 26, 2001 10:33 AM
To:	McDonald, Michael; Calger, Christopher F.
Subject:	EES @ Silicon Valley Power (City of Santa Clara)

Mike & Chris,

I received a phone call from Wayne Ware of Silicon Valley Power ("SVP") this morning.  Apparently, EES met with SVP on Tuesday, July 24th to discuss the sale of power and services through the City to targeted end-use customers on an exclusive basis.

Based upon Wayne's comments, SVP staff's response was not favorable.  Ware offered the following comments:

1)  SVP dismissed the exclusivity element at the outset.
2)  EES's product is perceived to compete directly with SVP's core competency - provision of a fixed priced, load followed product.  SVP indicated that it currently offers term (up to 5 years), fixed priced, load followed power to its customers.  According to Wayne, over 100 MW's (20% of SVP's load) is served this way.
3)  Ware opined that EES does not understand what SVP does or offers its customers.  SVP was perplexed by this given that Wayne Truxillo (the EES rep.) worked for SVP and set up many of the fixed price programs that are currently in place.
4)  SVP views EES's offering as a wholesale product.
5)  SVP also had concerns about EES's reputation and history in California citing the University of California fiasco.  SVP didn't think an EES product would be well received among its customers.

What is disturbing is that Mike and I asked both Truxillo and Ader if we could be included in these meetings or, at a minimum, be given the opportunity to talk with our customers beforehand.  EES excluded us from this process.  Mike indicated that Ader was worried I would sabotage EES's efforts; that I would tell SVP that EES's proposal is a wholesale product replicating SVP's core competency of delivering a fixed priced, load followed product.  Mike and I had a somewhat heated discussion with Ader about their product offering.  Ader characterized the product as retail on the basis that it would be sold one customer at a time and involved load following.  That the product is to be sleeved through SVP (actually sold to SVP for re-sale) and therefore is a wholesale product was dismissed.  Ader also indicated that EES would be offering behind the meter demand related services, which further characterized their product as retail.  What is clear is that EES is searching for physical power sales.  They can offer behind the meter solutions without the help or involvement of SVP.  Their product offering, once the decorations are removed, is a physical power sale.

As was our concern, we will now have to manage this issue, reacting to EES's actions.

Ugh!!!

Laird